### Method

# Camel StoreSearchIndex unref

since: 3.58

#### Declaration [src]

    void
    camel_store_search_index_unref (
      CamelStoreSearchIndex* self
    )

#### Description [src]

Removes one reference on the `self`. When the reference count drops to zero, the `self` is freed.

Available since: 3.58

#### Parameters

`self`

  Type: `CamelStoreSearchIndex`

  A `CamelStoreSearchIndex`.

  The instance takes ownership of the data, and is responsible for freeing it.